+1
Not a bug

Перестал срабатывать на галочки в новой версии AIMP 3.60 Build 1470

Anonymous 5 years ago updated by Unchecky 5 years ago 5
Перестал срабатывать на галочки в новой версии AIMP 3.60 Build 1470

Answer

Answer
Not a bug
Дубликат:
https://unchecky.userecho.com/topic/460599-aimp-v3551350-16062014/
Поддержка будет добавлена в следующей версии.
+1
и в версии 1479
Подтверждаю. В новой версии установщика AIMP, Unchecky не срабатывает. 

PS: Заодно хочу выразить благодарность RaMMicHaeL за разработку и поддержку такой замечательной программы, как Unchecky
Answer
Not a bug
Дубликат:
https://unchecky.userecho.com/topic/460599-aimp-v3551350-16062014/
Поддержка будет добавлена в следующей версии.
в последней версии aimp не снимаются галочки с "установки яндекс браузера" и тп
Последняя версия - это какая?
В v0.3.7.5 должно работать.